SQLitePCL 3.8.7.2

Portable Class Library for SQLite

Portable Class Library for SQLite

Requires NuGet 2.5 or higher.

Install-Package SQLitePCL -Version 3.8.7.2
dotnet add package SQLitePCL --version 3.8.7.2
paket add SQLitePCL --version 3.8.7.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
3.8.7.2 (current version) 211,771 12/12/2014
3.8.5.1 12,736 8/13/2014
3.8.5 3,592 6/20/2014
3.8.4.4 517 6/2/2014
3.8.4.3 947 4/28/2014
3.8.4.2 777 4/9/2014
3.8.3.2 888 3/28/2014
3.8.2 1,389 1/17/2014